.baseTABLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 6px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.baseTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
a:visited {
	color: #999999;
}
a:link {
	color: #999999;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FF0000;
}
strong {
	font-size: 12px;
	font-weight: bolder;
}
.bioTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 28px;
	font-weight: normal;
}
.bioTXTbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 28px;
	font-weight: bold;
	font-style: italic;
}
.bioTXTemph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 28px;
	font-weight: normal;
	font-style: italic;
}
